<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">888750335326</marc:controlfield>
        <marc:controlfield tag="005">20220908064818.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">220908s2022||||cc mcz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">888750335326</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WEIHNACHTEN! - Geschichten / Lieder / Gedichte (Müller, Goritschnig)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2022</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Es wintat schon eina, "Neues Kärntnerlied" ( 02 min., 34 sec. ) / Mittergradnegger -- Weihnacht in Winkelsteg ( 06 min., 14 sec. ) -- Dormi, dormi, bel Bambin' ( 02 min., 28 sec. ) /  -- Drei Briefe italienischer Kinder ( 03 min., 24 sec. ) -- När juldagsmorgen glimmar ( 01 min., 55 sec. ) /  -- Der Apfent ( 03 min., 52 sec. ) -- Les Anges dans nos Campagnes Gedanken (tune: Angels We Have Heard on High) ( 01 min., 30 sec. ) /  -- O du fröhliche ( 02 min., 18 sec. ) /  -- Du allerschönstes Bild ( 01 min., 18 sec. ) -- Morgen, Kinder, wird's was geben ( 01 min., 55 sec. ) / Hering -- Knecht ruprecht ( 01 min., 56 sec. ) -- Macht hoch die tür ( 02 min., 06 sec. ) / Freylinghausen -- Ernst Jandls Weihnachtslied ( 18 sec. ) -- Kai se vam zdi ( 02 min., 17 sec. ) /  -- Dober dan ( 05 min., 07 sec. ) -- Alt-Wiener krippenlied ( 01 min., 43 sec. ) /  -- Schlichte fichte ( 02 min., 32 sec. ) -- Merry Christmas Polka ( 02 min., 05 sec. ) / Burke -- The Gift of the Magi (narrated in German) ( 09 min., 39 sec. ) -- O little town of Bethlehem ( 02 min., 53 sec. ) / Redner -- Der Christabend ( 07 min., 42 sec. ) -- Es hat sich halt eröffnet ( 02 min., 04 sec. ) /  -- Stille Nacht (Probe) (music: Stille Nacht by F.X. Gruber) ( 02 min., 02 sec. ) -- Lulajże, Jezuniu ( 02 min., 56 sec. ) /  -- Drei gute weihnachtsgeister ( 02 min., 52 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Müller, Max, Artist -- Goritschnig, Elisabeth, Artist -- Traditional, Composer -- Redner, Lewis H., Composer -- Brooks, Phillips, Lyricist -- Anonymous, Lyricist -- Ekker, Ernst A., Author -- Glawischnig, Gerhard, Lyricist -- Mittergradnegger, Gunther, Composer -- Rosegger, Peter, Author -- Ehrenborg-Posse, Betty, Lyricist -- Lauerer, Toni, Author -- Saint-Exupéry, Antoine de, Lyricist -- Silesius, Angelus, Author -- Hering, Carl Gottlieb, Composer -- Storm, Theodor, Author -- Weissel, Georg, Lyricist -- Freylinghausen, Johann Anastasius, Composer -- Jandl, Ernst, Author -- Nöstlinger, Christine, Author -- Burke, Sonny, Composer -- Webster, Paul Francis, Lyricist -- Thoma, Ludwig, Author -- Glattauer, Daniel, Author -- Koch, Ermelinde, Author -- O. Henry, , Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Redner, Lewis H.</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brooks, Phillips</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ekker, Ernst A.</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Glawischnig, Gerhard</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mittergradnegger, Gunther</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rosegger, Peter</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ehrenborg-Posse, Betty</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lauerer, Toni</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Saint-Exupéry, Antoine de</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Silesius, Angelus</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hering, Carl Gottlieb</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Storm, Theodor</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Weissel, Georg</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Freylinghausen, Johann Anastasius</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jandl, Ernst</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nöstlinger, Christine</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Burke, Sonny</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Webster, Paul Francis</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Thoma, Ludwig</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Glattauer, Daniel</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Koch, Ermelinde</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">O. Henry, </marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=888750335326</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>